﻿<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="localapps">
        <item>com.huami.watch.launcher</item>
        <item>com.huami.watch.sport</item>
    </string-array>
    <integer-array name="appcolors">
        <item>0xFF4160F5</item>
        <item>0xFFF76C00</item>
    </integer-array>
    <array name="appload_drawables">
        <item>-1</item>
        <item>@drawable/sport_start_loading</item>
    </array>
    <string-array name="quick_settings_status_week">
	<item>Ned</item>        
	<item>Pon</item>
        <item>Ut</item>
        <item>Str</item>
        <item>Štv</item>
        <item>Pia</item>
        <item>Sob</item>
        <item>Dnes</item>
    </string-array>
    <string-array name="quick_settings_status_principleTerm">
        <item>Veľmi chladno</item>
        <item>Dažde</item>
        <item>Jarná rovnodennosť</item>
        <item>Dažďové zrážky</item>
        <item>Zrná pupeny</item>
        <item>Letný slnovrat</item>
        <item>Veľké teplo</item>
        <item>Koniec tepla</item>
        <item>Jesenná rovnodennosť</item>
        <item>Inoväť</item>
        <item>Slabé sneženie</item>
        <item>Zimný slnovrat</item>
    </string-array>
    <string-array name="quick_settings_status_sectionalTerm">
        <item>Mierny chlad</item>
        <item>Začína sa jar</item>
        <item>Prebúdza sa hmyz</item>
        <item>Jasno a slnečno</item>
        <item>Začína sa leto</item>
        <item>Zrno v uchu</item>
        <item>Mierne teplo</item>
        <item>Začína sa jeseň</item>
        <item>Biela rosa</item>
        <item>Studená rosa</item>
        <item>Začíná sa zima</item>
        <item>Silné sneženie</item>
    </string-array>
    <string-array name="quick_settings_status_chineseTen">
        <item>Jar</item>
        <item>Leto</item>
        <item>Jeseň</item>
        <item>Zima</item>
    </string-array>
    <string-array name="quick_settings_status_chineseNumber">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>
    </string-array>
    <string-array name="jazzy_effects">
        <item>Standard</item>
        <item>Tablet</item>
        <item>CubeIn</item>
        <item>CubeOut</item>
        <item>FlipVertical</item>
        <item>FlipHorizontal</item>
        <item>Stack</item>
        <item>ZoomIn</item>
        <item>ZoomOut</item>
        <item>RotateUp</item>
        <item>RotateDown</item>
        <item>Accordion</item>
    </string-array>
    <string-array name="weather_card_aqilevel">
        <item>Veľmi čistý vzduch</item>
        <item>Čistý vzduch</item>
        <item>Slabé znečistenie</item>
        <item>Stredné znečistenie</item>
        <item>Silné znečistenie</item>
        <item>Výrazne znečistenie</item>
        <item></item>
    </string-array>
    <string-array name="weather_card_quality">
        <item>Vhodné na športovanie</item>
        <item>Nevhodné na športovanie</item>
        <item></item>
    </string-array>
    <string-array name="quick_settings_status_weather">
        <item>Slnečno</item>
        <item>Oblačno</item>
        <item>Zatiahnuté</item>
        <item>Hmla</item>
        <item>Smog</item>
        <item>Lejak</item>
        <item>Lejak s bleskami</item>
        <item>Slabý dážď</item>
        <item>Mierny dážď</item>
        <item>Silný dážď</item>
        <item>Búrka</item>
        <item>Prívalový dážď</item>
        <item>Dážď so snehom</item>
        <item>Mrznúci dážď</item>
        <item>Krupobitie</item>
        <item>Slabé sneženie</item>
        <item>Mierne sneženie</item>
        <item>Silné sneženie</item>
        <item>Snehová búrka</item>
        <item>Snehový lejak</item>
        <item>Prach</item>
        <item>Zvírený piesok</item>
        <item>Snehová búrka</item>
        <item>Silná snehová búrka</item>
        <item>Žiadne dáta</item>
    </string-array>
</resources>
